/* Gregory Ecklund */
/* March 2023 */

body {
    background-color: tan;
}

table {
    border-spacing: 0px;
}

.TITLES {
    font-size: 20px;
    font-weight: 1000;
    text-align: center;
}

table > tbody > tr > td, table > caption {
    border-width: 1px;
    border-style: solid;
    border-color: black;
    padding: 5px;
    border-spacing: 0px;
    margin: 0px;
    text-align: left;
    font-size: 25px;
}

.quotientIdentities > table, .quotientIdentities > table > caption {
    background-color: lightgray;
}

.pythagoreanIdentities > table, .pythagoreanIdentities > table > caption {
    background-color: lightyellow;
}

.cofunctionIdentities > table, .cofunctionIdentities > table > caption {
    background-color: lightgreen;
}

.doubleAngleIdentities > table, .doubleAngleIdentities > table > caption {
    background-color: lightseagreen;
}

.sumToProductOfTwoAngles > table, .sumToProductOfTwoAngles > table > caption {
    background-color: pink;
}

.reciprocalIdentities > table, .reciprocalIdentities > table > caption {
    background-color: aquamarine;
}

.evenOddIdentities > table, .evenOddIdentities > table > caption {
    background-color: lightsalmon;
}

.sumDifferenceIdentities > table, .sumDifferenceIdentities > table > caption {
    background-color: darkgoldenrod;
}

.halfAngleIdentities > table, .halfAngleIdentities > table > caption {
    background-color: violet;
}

.productToSumOfTwoAngles > table, .productToSumOfTwoAngles > table > caption {
    background-color: darkkhaki;
}



/* Navbar */
.navbar {
    overflow: hidden;
    margin-bottom: 2%;
}
/* Navbar Elements */
.navbar a {
    float: left;
    text-decoration: none;
}
/* Navbar Dropdown Containers */
.dropdown {
    float: left;
    overflow: hidden;
}
/* Change Background Color on Hover */
.navbar a:hover, .dropdown:hover .dropdownLabel {
    background-color: lightyellow;
}
/* Dropdown Div */
.dropdownLinks {
    display: none;
    position: absolute;
}
/* Dropdown Options */
.dropdownLinks a {
    float: none;
    display: block;
}
/* Display Dropdown Options on Hover */
.dropdown:hover .dropdownLinks {
    display: block;
}
/* Background Color and Border */
.navbar a, .dropdownLabel {
    border-style: solid;
    border-width: 1px;
    border-color: black;
    background-color: pink;
    padding: 15px;
    font-size: 16px;
    color: black;
    text-align: left;
}